﻿.news-container-full {
	float: left;
    overflow: hidden;
    width: 504px;
}
.news-title {
    background: url("/_catalogs/masterpage/images/title-bg3.png") repeat-x;
    border-radius: 4px 4px 0 0;
    padding: 0 4px 0 4px;
    height: 42px;
    position: relative;
}
.news-title h2 {
    color: #FFFFFF;
    float: left;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0 16px;
    text-transform: uppercase;
}
.news-title-lite {
    border-bottom: 1px solid #000000;
    float: left;
    /* width: 372px; */
    width: 100%;
    margin-bottom: 13px;    
}
.news-title-lite h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0 5px 0 0;
    position: relative;
    text-transform: uppercase;
    top: 4px;
    color: #333333;
}
.news-title-standard {
    margin-bottom: 46px;
}
.news-title-standard.extralite {
    margin-bottom: 4px;
    padding: 0 18px;
}
.news-title-standard h2 {
    color: #AA1012;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
}
.news-list {
    margin: 0;
    padding: 1px 0 0;
}
.news-list li {
    list-style: none outside none;
}
.news-list.basic li {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px 0 10px;
}
.news-list.lite li {
    border-bottom: 0 none;
    padding: 5px 0 20px;
}
.news-list .date {
    float: left;
    padding: 5px 0 0;
    width: 105px;
}
.news-list .date span {
    color: #666666;
    display: block;
    font-size: 12px;
    padding: 0 7px 7px;
    text-align: right;
}
.news-list .date a {
    color: #666666;
    text-decoration: none;
}
.news-list .date a:hover {
    text-decoration: underline;
}
.news-list li .img {
    float: left;
    padding: 5px 21px 0 0;
    width: 84px;
}
.news-list li .img img {
    border-radius: 2px 2px 2px 2px;
}
.news-list li .info {
    float: left;
    position: relative;
    /* width: 294px; */
    width: 292px;
}
.news-list.extralite {
    width: 294px;
}
.news-list.extralite li .info {
    float: left;
    position: relative;
    /* width: 294px; */
    width: 189px;
}
.news-list li .info img {
    border-radius: 2px 2px 2px 2px;
    left: 0;
    position: absolute;
    top: 5px;
}
.news-list li .info a {
    display: block;
    line-height: 1.5;
    margin: 0;
    padding: 5px 0 0;
    font-size: 14px;
}

.news-list li .info a:hover {
    text-decoration: none;
}
.news-list li.last {
    border-bottom: 0 none;
}
.news-list li:hover {
    background: url("/_catalogs/masterpage/images/list-news-li-bg.png") repeat-x scroll 0 0 #DEDEDE;
}
.otherlite li{
    border-bottom: 1px solid #CCCCCC;
    padding: 5px 0 10px;
}
.otherlite .date{
    width: 290px;
}
.otherlite .date span{
    padding: 0 5px 5px 0;
    display: inline;
}
.otherlite .date .time{
    display: inline;
    text-align: left;
}
.news-list.otherlite li .info{
    width: 265px;
}
.otherlite li:hover{
    padding-left: 25px;
}
.announcements-list-outer {
    /*background: url("/_catalogs/masterpage/images/actual-list-outer-bg.gif") no-repeat scroll left bottom transparent;*/
    background: url("/_catalogs/masterpage/images/left-arrov-bg.gif") left bottom no-repeat,
                url("/_catalogs/masterpage/images/right-arrov-bg.gif") right bottom no-repeat,
                url("/_catalogs/masterpage/images/actual-list-bottom.gif") bottom repeat-x;
    padding: 0 0 5px;
}
.announcements-list {
    background: none repeat scroll 0 0 #E3E3E3;
    margin: 0;
    padding: 0;
}
.announcements-list li {
    background: url("/_catalogs/masterpage/images/actual-list-bg.gif") repeat-x scroll left bottom transparent;
    list-style: none outside none;
    padding: 6px 15px 15px 17px;
}
.announcements-list li.first {
    padding-top: 14px;
}
.announcements-list li:hover {
    background: url("/_catalogs/masterpage/images/actual-list-li-hover.gif") repeat-x scroll left bottom #D3D3D3;
}
.announcements-list li a {
    color: #333333;
    line-height: 1.5;
    text-shadow: 0 1px 0 #FFFFFF;     
    font-size: 14px;
}
.announcements-list li.last {
    background: none repeat scroll 0 0 transparent;
    padding-bottom: 10px;
}
.announcements-list li.last:hover {
    background: url("/_catalogs/masterpage/images/actual-list-li-hover.gif") repeat-x scroll left bottom #D3D3D3;
}
.news-footer-other a {
    background: url("/_catalogs/masterpage/images/other-news-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 8px 8px 8px 8px;
    float: right;
    height: 21px;
    margin: 11px 0 0;
    padding: 0 10px 0 13px;
    position: relative;
}
.news-footer-other a i {
    background: url("/_catalogs/masterpage/images/other-news-i-bg.png") no-repeat scroll right 4px transparent;
    color: #FEFEFE;
    display: inline-block;
    font-size: 13px;
    height: 21px;
    line-height: 21px;
    padding: 0 15px 0 0;
    text-shadow: 0 -1px 1px #6E1414;
}
.footer-paging {
    float: right;
    font-size: 12px;
    padding: 22px 0 16px;
}
.footer-paging p {
    background: none repeat scroll 0 0 #E5E5E5;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    float: left;
    margin: 0 24px 0 0;
    padding: 0 5px;
    position: relative;
}
.footer-paging a {
    color: #000000;
    float: left;
    font-style: italic;
    margin: 0 29px 0 0;
    text-decoration: underline;
}
.rss{
    float: right;
}
.rss img{
    margin: 10px 10px 0 0;
}
.news-title-standard h2{
    float:left;
    padding: 0 5px 0 5px;
}
.news-title-standard .rss img{
    margin: 2px 5px 0 0;
}